[LocalizedFileNames]
bow_pulling_2.png=@bow_pulling_2.png,0
bow_pulling_1.png=@bow_pulling_1.png,0
bow_pulling_0.png=@bow_pulling_0.png,0
bow_pulling_1.png.mcmeta=@bow_pulling_1.png.mcmeta,0
bow_pulling_0.png.mcmeta=@bow_pulling_0.png.mcmeta,0
bow_standby.png=@bow_standby.png,0
bow_standby.png.mcmeta=@bow_standby.png.mcmeta,0
bow_pulling_2.png.mcmeta=@bow_pulling_2.png.mcmeta,0
arrow.png=@arrow.png,0
